[Silva-general] code source: error 500

Guido Wesdorp guido at infrae.com
Wed Mar 8 12:04:30 CET 2006


Marc Petitmermet wrote:
> 
> what about formulator? this product needs to be updated as well. is  the 
> new version compatible with 1.4?
> 
I don't understand: I don't think Formulator needs to be updated for 
this feature or anything. I'm using version 1.10 myself in combination 
with trunk SilvaLookupWidget, which seems to work like a charm.

Cheers,

Guido



More information about the Silva-general mailing list